{% load static %}

<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Title with logo -->
        <title>AnimeFLIX {% if user.is_authenticated %}- {{ user.username }}{% endif %}</title>
        <link rel="icon" href="{% static 'icons/favicon.ico' %}">

        <!-- jQuery and Ajax library -->
        <script src="https://code.jquery.com/jquery-3.5.1.min.js"
                integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <!-- Bootstrap JS Bundle with Popper -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <!-- Autocomplete jQuery-UI JS -->
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"
            integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
        <!-- TinyMCE JS (text editing library) -->
        <script src="https://cdn.tiny.cloud/1/no-api-key/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
        <!-- Own JS -->
        <script type="text/javascript" src="{% static 'js/app.js' %}"></script>

        <!-- Autocomplete jQuery-UI CSS -->
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <!-- Bootstrap Stars Rating CSS -->
        <link href="https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" rel="stylesheet">
        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
            integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <!-- Own CSS -->
        <link rel="stylesheet" href="{% static 'css/global.css' %}">
        <link rel="stylesheet" href="{% static 'css/header.css' %}">
        <link rel="stylesheet" href="{% static 'css/premium.css' %}">
        <link rel="stylesheet" href="{% static 'css/login.css' %}">
        <link rel="stylesheet" href="{% static 'css/registration.css' %}">
        <link rel="stylesheet" href="{% static 'css/userProfile.css' %}">
        <link rel="stylesheet" href="{% static 'css/forum.css' %}">
        <link rel="stylesheet" href="{% static 'css/anime.css' %}">
        <link rel="stylesheet" href="{% static 'css/loading_ripple.css' %}">
    </head>

    <body>
        <header>
            {% include 'header.html' %}
        </header>

        <div id="content" class="py-5 rounded">
            {% block content %} {% endblock content %}
        </div>

        <footer>
            {% include 'footer.html' %}
        </footer>
    </body>
</html>

